import Ditp from './Ditp'
import Didgrp from './Didgrp'
export default class Dids {
    constructor() {
        this.data = {
            Didgrp: new Didgrp().data,
            Ditp: new Ditp().data
        }
    }
}